## univention-postgresql 10.0.1-1A~4.3.0.201802271714

=== debian/changelog ===
univention-postgresql (10.0.1-1A~4.3.0.201802271714) ucs4-3-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 27 Feb 2018 17:14:21 +0100

univention-postgresql (10.0.1-1) unstable; urgency=medium

  * Bug #44160: Add univention-postgresql-9.6, remove
    univention-postgresql-8.4 and univention-postgresql-9.1

 -- Arvid Requate <requate@univention.de>  Tue, 27 Feb 2018 17:13:17 +0100

univention-postgresql (10.0.0-2) unstable; urgency=medium

  * Bug #46055: Use service instead of invoke-rc.d since systemd
    policy layer prevents starting services in a chroot environment

 -- Felix Botner <botner@univention.de>  Fri, 19 Jan 2018 16:06:57 +0100

univention-postgresql (10.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:34 +0100

univention-postgresql (9.0.0-4) unstable; urgency=low

  * Bug #43470: Handle UCRV */autostart through systemd

 -- Philipp Hahn <hahn@univention.de>  Wed, 15 Mar 2017 08:52:56 +0100

univention-postgresql (9.0.0-3) unstable; urgency=medium

  * Bug #43682: Add univention-postgresql-9.4
  * Bug #43682: make univention-postgresql-9.4 the default

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 08 Mar 2017 13:28:28 +0100

univention-postgresql (9.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:58:46 +0200

univention-postgresql (8.0.0-10) unstable; urgency=medium

  * Update for UCS 4.1 (Bug #39595)
  * Split into multiple binary packages for different PostgreSQL versions (Bug #39595)
  * Remove support for old PostgreSQL versions (Bug #39595)
  * do not use Pre-Depends for postgresql depedency (Bug #39595)
  * do not create empty pg_hba.conf on remove (Bug #39595)
  * remove empty pg_hba.conf on installation or upgrade (Bug #39595)
  * remove stashed template file on installation (Bug #39595)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 13 Nov 2015 14:39:53 +0100

univention-postgresql (7.0.0-4) unstable; urgency=low

  * changed postgres9/maxconnections default to 100 (Bug #35147)

 -- Felix Botner <botner@univention.de>  Mon, 21 Jul 2014 11:10:45 +0200

univention-postgresql (7.0.0-3) unstable; urgency=low

  * added postgresql-9.1 support (Bug #35147)

 -- Felix Botner <botner@univention.de>  Mon, 21 Jul 2014 10:51:52 +0200

univention-postgresql (7.0.0-2) unstable; urgency=low

  * added postgresql-9.1 support (Bug #35147)

 -- Felix Botner <botner@univention.de>  Mon, 21 Jul 2014 10:46:06 +0200

univention-postgresql (7.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35147)

 -- Felix Botner <botner@univention.de>  Thu, 10 Jul 2014 15:59:19 +0200

univention-postgresql (6.0.1-4) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30948)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Tue, 24 Sep 2013 12:27:15 +0200

univention-postgresql (6.0.1-3) unstable; urgency=low

  * Update/review UCR variable descriptions (Bug #30948)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Tue, 24 Sep 2013 11:39:47 +0200

univention-postgresql (6.0.1-2) unstable; urgency=low

  * Name default service postgresql without version (Bug #16848)

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Mon, 16 Sep 2013 09:56:28 +0200

univention-postgresql (6.0.1-1) unstable; urgency=low

  * Switch to getLDAPURIs from univention.lib.misc (Bug #19753)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 22 Aug 2013 06:46:37 +0200

univention-postgresql (6.0.0-1) unstable; urgency=low

  * Bump version for UCS 3.2, update copyright years for 2013
  * Update/review UCR variable descriptions (Bug #30948)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Mon, 15 Jul 2013 14:27:33 +0200

univention-postgresql (5.0.2-1) unstable; urgency=low

  * Create empty postgresql config files in during postrm so that
    postgresql can be reinstalled (Bug #27786)
  * Restart postgresql server in postinst (Bug #27786)

 -- Erik Damrose <damrose@univention.de>  Tue, 14 May 2013 12:28:05 +0200

univention-postgresql (5.0.1-1) unstable; urgency=low

  * commit postgresql/pam_ldap.conf in join script (Bug #28795)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 17 Oct 2012 12:46:24 +0200

univention-postgresql (5.0.0-1) unstable; urgency=low

  * UCS-3.1 version bump.
  * Remove interfaces/* from UCR variable triggers (Bug #26058)

 -- Philipp Hahn <hahn@univention.de>  Sat, 18 Aug 2012 10:09:06 +0200

univention-postgresql (4.0.6-1) unstable; urgency=low

  * added server password change hook script (Bug #25085)

 -- Felix Botner <botner@univention.de>  Wed, 04 Jan 2012 11:04:32 +0100

univention-postgresql (4.0.5-1) unstable; urgency=low

  * set lc_* settings to locale/default value (Bug #24913)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Fri, 25 Nov 2011 16:26:48 +0100

univention-postgresql (4.0.4-1) unstable; urgency=low

  * add pam_ldap.conf to support authenticated bind as postgres user (Bug #24092)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 08 Nov 2011 11:30:42 +0100

univention-postgresql (4.0.3-3) unstable; urgency=low

  * Fix dependencies on u-c (Bug #22668)

 -- Philipp Hahn <hahn@univention.de>  Sat, 22 Oct 2011 04:11:26 +0200

univention-postgresql (4.0.3-2) unstable; urgency=low

  * updated postinst (Bug #23577)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Wed, 19 Oct 2011 17:56:24 +0200

univention-postgresql (4.0.3-1) unstable; urgency=low

  * added firewall settings (Bug #23577)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 18 Oct 2011 15:16:17 +0200

univention-postgresql (4.0.2-1) unstable; urgency=low

  * reduced shared_buffers to match kernel's SHMMAX (Bug #23343)

 -- Felix Botner <botner@univention.de>  Mon, 19 Sep 2011 10:37:34 +0200

univention-postgresql (4.0.1-1) unstable; urgency=low


