## univention-postgresql 12.0.2-1A~5.0.0.202104191825

=== debian/changelog ===
univention-postgresql (12.0.2-1A~5.0.0.202104191825) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 19 Apr 2021 18:25:54 +0200

univention-postgresql (12.0.2-1) unstable; urgency=medium

  * Bug #53034: For updates allow univention-postgresql-9.6 and
    univention-postgresql-9.4 to fulfill univention-postgresql

 -- Arvid <requate@univention.de>  Mon, 19 Apr 2021 18:12:32 +0200

univention-postgresql (12.0.1-1) unstable; urgency=low

  * Bug #52211: Convert to univention-join-dev

 -- Philipp Hahn <hahn@univention.de>  Thu, 15 Oct 2020 09:59:10 +0200

univention-postgresql (12.0.1-0) unstable; urgency=medium

  * Bug #51419: Fix call_joinscript

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 12 Jun 2020 15:41:45 +0200

univention-postgresql (12.0.0-2) unstable; urgency=low

  * Bug #51419: Upgrade to PostgreSQL 11 templates

 -- Philipp Hahn <hahn@univention.de>  Fri, 05 Jun 2020 18:06:31 +0200

univention-postgresql (12.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:30 +0200

univention-postgresql (11.0.1-3) unstable; urgency=medium

  * Bug #51112: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Thu, 16 Apr 2020 12:54:34 +0200

univention-postgresql (11.0.1-2) unstable; urgency=medium

  * Bug #42241: fix univention service definition

 -- Florian Best <best@univention.de>  Tue, 30 Jul 2019 14:38:17 +0200

univention-postgresql (11.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Fri, 21 Dec 2018 10:46:06 +0100

univention-postgresql (11.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:44 +0100

univention-postgresql (10.0.1-4) unstable; urgency=medium

  * Bug #31081: Ensure postgres user is at the top of pg_hba.conf

 -- Jürn Brodersen <brodersen@univention.de>  Tue, 27 Nov 2018 10:03:41 +0100

univention-postgresql (10.0.1-3) unstable; urgency=medium

  * Bug #47276: Add example to ucr variable postgres9/pg_hba/config/*

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 26 Nov 2018 14:42:32 +0100

univention-postgresql (10.0.1-2) unstable; urgency=medium

  * Bug #47276: Add ucr variable postgres9/pg_hba/config/* for additional
  	configuration options in pg_hba.conf file

 -- Jannik Ahlers <ahlers@univention.de>  Tue, 13 Nov 2018 09:55:29 +0100
