=== debian/control ===
Source: univention-postgresql
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Standards-Version: 3.8.2
Build-Depends:
 debhelper,
 univention-config-dev (>= 15.0.3),
 univention-join-dev,

Package: univention-postgresql
Architecture: all
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 shell-univention-lib (>= 3.0.4-1),
 univention-config,
 univention-postgresql-11 | univention-postgresql-9.6 | univention-postgresql-9.4,
 ${misc:Depends},
Description: UCS - PostgreSQL configuration
 This meta-package depends on the package with the configuration for
 the specific postgresql-*.* package.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/

Package: univention-postgresql-11
Architecture: all
Depends:
 postgresql-11,
 shell-univention-lib (>= 3.0.4-1),
 univention-config,
 ${misc:Depends},
Description: UCS - PostgreSQL 11 configuration
 This package contains the configuration for the
 postgresql-9.6 package.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
