=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,9 @@
 # Univention PostgreSQL
 #  rules file for the debian package
 #
-# Copyright 2004-2018 Univention GmbH
+# Copyright 2004-2021 Univention GmbH
 #
-# http://www.univention.de/
+# https://www.univention.de/
 #
 # All rights reserved.
 #
@@ -28,15 +28,7 @@
 # You should have received a copy of the GNU Affero General Public
 # License with the Debian GNU/Linux or Univention distribution in file
 # /usr/share/common-licenses/AGPL-3; if not, see
-# <http://www.gnu.org/licenses/>.
-
-override_dh_auto_install:
-	univention-install-config-registry
-	dh_auto_install
-
-override_dh_auto_test:
-	ucslint
-	dh_auto_test
+# <https://www.gnu.org/licenses/>.
 
 %:
-	dh $@
+	dh $@ --with ucr,univention-join
