## univention-postgresql 12.0.2-2A~5.0.0.202112161724

=== debian/changelog ===
univention-postgresql (12.0.2-2A~5.0.0.202112161724) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Dec 2021 17:24:29 +0100

univention-postgresql (12.0.2-2) unstable; urgency=low

  * Bug #54255: Restart PostgreSQL after upgrade to UCS 5.0-1

 -- Philipp Hahn <hahn@univention.de>  Thu, 16 Dec 2021 17:13:22 +0100
