## univention-postgresql 12.0.3-1A~5.0.0.202207141230

=== debian/changelog ===
univention-postgresql (12.0.3-1A~5.0.0.202207141230) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 14 Jul 2022 12:30:30 +0200

univention-postgresql (12.0.3-1) unstable; urgency=medium

  * Bug #54273: Include debug script in univention-postgresql-password subscript

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 05 Jul 2022 12:25:08 +0200
