## univention-postgresql 12.0.5-1A~5.0.0.202302032056

=== debian/changelog ===
univention-postgresql (12.0.5-1A~5.0.0.202302032056) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Fri, 03 Feb 2023 20:56:29 +0100

univention-postgresql (12.0.5-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:45 +0100

univention-postgresql (12.0.4-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Wed, 28 Sep 2022 19:54:47 +0200
