## univention-postgresql 12.0.10-4

=== debian/changelog ===
univention-postgresql (12.0.10-4) unstable; urgency=medium

  * Bug #57779: Don't support adjusting the password-encryption to scram-sha-256
    i.e. don't backport the UCR variables postgres15/pg_hba/password-encryption
    and postgres15/password-encryption

 -- Arvid Requate <requate@univention.de>  Tue, 08 Apr 2025 13:03:11 +0200

univention-postgresql (12.0.10-3) unstable; urgency=medium

  * Bug #57779: change default password encryption for postgresql-15 to md5

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 04 Apr 2025 11:49:28 +0200

univention-postgresql (12.0.10-2) unstable; urgency=medium

  * Bug #57779: make postgresql-15 the default

 -- Felix Botner <botner@univention.de>  Mon, 24 Mar 2025 14:45:53 +0100

univention-postgresql (12.0.10-1) UNRELEASED; urgency=medium

  * Bug #58002 UCS 5.0-10 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Tue, 04 Mar 2025 07:58:54 +0100

univention-postgresql (12.0.9-2) unstable; urgency=medium

  * Bug #57779: Add metapackage univention-postgresql-15

 -- Arvid <requate@univention.de>  Mon, 02 Dec 2024 19:55:19 +0100

univention-postgresql (12.0.9-1) UNRELEASED; urgency=medium

  * Bug #57581 UCS 5.0-9 version bump

 -- Arvid <requate@univention.de>  Thu, 12 Sep 2024 13:18:32 +0200

univention-postgresql (12.0.8-1) UNRELEASED; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:18 +0200

univention-postgresql (12.0.7-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:55 +0100

univention-postgresql (12.0.6-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:34 +0100
