=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Depends:
  shell-univention-lib (>= 3.0.4-1),
  univention-config,
- univention-postgresql-11 | univention-postgresql-9.6 | univention-postgresql-9.4,
+ univention-postgresql-15 | univention-postgresql-11 | univention-postgresql-9.6 | univention-postgresql-9.4,
  ${misc:Depends},
 Description: UCS - PostgreSQL configuration
  This meta-package depends on the package with the configuration for
@@ -41,3 +41,19 @@
  integrated, directory driven solution for managing
  corporate environments. For more information about UCS,
  refer to: https://www.univention.de/
+
+Package: univention-postgresql-15
+Architecture: all
+Depends:
+ postgresql-15,
+ shell-univention-lib,
+ univention-config,
+ ${misc:Depends},
+Description: UCS - PostgreSQL 15 configuration
+ This package contains the configuration for the
+ postgresql-15 package.
+ .
+ It is part of Univention Corporate Server (UCS), an
+ integrated, directory driven solution for managing
+ corporate environments. For more information about UCS,
+ refer to: https://www.univention.de/
