## univention-postgresql 13.0.4

=== debian/changelog ===
univention-postgresql (13.0.4) unstable; urgency=medium

  * Bug #57791: Add metapackage univention-postgresql-15

 -- Arvid <requate@univention.de>  Mon, 02 Dec 2024 19:55:19 +0100

univention-postgresql (13.0.3) unstable; urgency=medium

  * Bug #56540: Update Postgres 11 -> 13

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Thu, 07 Mar 2024 23:53:56 +0100

univention-postgresql (13.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:29 +0100

univention-postgresql (13.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:35 +0100
