## univention-postgresql 14.0.3

=== debian/changelog ===
univention-postgresql (14.0.3) unstable; urgency=medium

  * Bug #56793: Replace libnss-ldapd with SSSd

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Fri, 08 Mar 2024 00:18:48 +0100

univention-postgresql (14.0.2) unstable; urgency=medium

  * Bug #46120: rebase univention-postgresql UCR templates

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Mar 2024 00:18:35 +0100

univention-postgresql (14.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:22 +0100
