=== debian/control ===
--- 
+++ 
@@ -26,22 +26,6 @@
  corporate environments. For more information about UCS,
  refer to: https://www.univention.de/
 
-Package: univention-postgresql-13
-Architecture: all
-Depends:
- postgresql-13,
- shell-univention-lib,
- univention-config,
- ${misc:Depends},
-Description: UCS - PostgreSQL 13 configuration
- This package contains the configuration for the
- postgresql-13 package.
- .
- It is part of Univention Corporate Server (UCS), an
- integrated, directory driven solution for managing
- corporate environments. For more information about UCS,
- refer to: https://www.univention.de/
-
 Package: univention-postgresql-15
 Architecture: all
 Depends:
